@font-face {
	font-family: "NeutrafaceText-Book";
	src: url('NeutrafaceText-Book.eot');
	src: url("NeutrafaceText-Book.eot?#iefix") format("embedded-opentype"),
		url("NeutrafaceText-Book.woff2") format("woff2"),
		url("NeutrafaceText-Book.woff") format("woff");
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "NeutrafaceText-Bold";
	src: url('neutrafacetext-bold.eot');
	src: url("neutrafacetext-bold.eot?#iefix") format("embedded-opentype"),
		url("neutrafacetext-bold.woff2") format("woff2"),
		url("neutrafacetext-bold.woff") format("woff");
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
}

@font-face {
	font-family: "NeutrafaceText-BookItalic";
	src: url('NeutrafaceText-BookItalic.eot');
	src: url("NeutrafaceText-BookItalic.eot?#iefix") format("embedded-opentype"),
		url("NeutrafaceText-BookItalic.woff2") format("woff2"),
		url("NeutrafaceText-BookItalic.woff") format("woff");
	font-weight: normal; 
	font-style: italic, oblique;
}

@font-face {
	font-family: "NeutrafaceText-BoldItalic";
	src: url('NeutrafaceText-BoldItalic.eot');
	src: url("NeutrafaceText-BoldItalic.eot?#iefix") format("embedded-opentype"),
		url("NeutrafaceText-BoldItalic.woff2") format("woff2"),
		url("NeutrafaceText-BoldItalic.woff") format("woff");
	font-weight: bold; 
	font-style: italic, oblique; 
}